Vulnerabilities > CVE-2022-41064 - Unspecified vulnerability in Microsoft .Net Framework and Nuget

047910
CVSS 5.8 - MEDIUM
Attack vector
ADJACENT_NETWORK
Attack complexity
HIGH
Privileges required
LOW
Confidentiality impact
HIGH
Integrity impact
NONE
Availability impact
NONE
high complexity
microsoft

Summary

.NET Framework Information Disclosure Vulnerability.